<?php
/**
 * Created by PhpStorm.
 * User: radko
 * Date: 2018-11-27
 * Time: 15:18
 */

namespace Seka\Vzdelavanie\Http\Controllers\Backend\Kniznica;

use Exception;
use Illuminate\Routing\Controller;
use Illuminate\Support\Facades\Log;

/**
 * Class KniznicaController
 * @package Seka\Vzdelavanie\Http\Controllers\Backend\Kniznica
 */
class KniznicaController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        try {
            return view('Vzdelavanie::pages.sprava.kniznica.index');
        } catch (Exception $exc) {
            Log::error($exc->getMessage(), $exc->getTrace());
        }
    }
}
